header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Aikatsu!
  repository: kara.moe
  conditions:
    tagPresence:
    - 1a16633e-b562-4ddc-85d8-3cc00b4ce9a6
    - d53ea8af-471a-4c37-ac88-c68a6a5e0521
    - 8662068a-0e26-432e-9341-f695888d7214
    - 362c8f7b-3d47-4e59-9b09-df6c47b191d7
    - 4d7bf7ad-722a-4375-b6fb-edbcc6bf1b68
    - 61905001-762c-486a-a45d-390c86c41849
    - 37b57196-39e4-489b-b77e-69ba896f2c23
  actions:
    addTag:
    - tid: 2ed8f878-186e-4108-a152-c607efbcfcb2
      type: 18
